<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.clock.mapper.ClockProductRecordMapper">

    <resultMap type="com.ruoyi.clock.domain.ClockProductRecord" id="ClockProductRecordResult">
        <result property="recordDetailId" column="record_detail_id"/>
        <result property="recordId" column="record_id"/>
        <result property="productName" column="product_name"/>
        <result property="amount" column="amount"/>
    </resultMap>


</mapper>
